/**
 * @author Design & Accessible Team (Epulz reclame)
 */
@font-face {
	font-family: 'TeXGyreAdventor-Bold';
	src: url("../fonts/TeXGyreAdventor-Bold.eot");
	src: url("../fonts/TeXGyreAdventor-Bold.eot#iefix") format("embedded-opentype"),
	url("../fonts/TeXGyreAdventor-Bold.woff") format("woff"),
	url("../fonts/TeXGyreAdventor-Bold.ttf") format("truetype"),
	url("../fonts/TeXGyreAdventor-Bold.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TeXGyreAdventor-BoldItalic';
	src: url("../fonts/TeXGyreAdventor-BoldItalic.eot");
	src: url("../fonts/TeXGyreAdventor-BoldItalic.eot#iefix") format("embedded-opentype"),
	url("../fonts/TeXGyreAdventor-BoldItalic.woff") format("woff"),
	url("../fonts/TeXGyreAdventor-BoldItalic.ttf") format("truetype"),
	url("../fonts/TeXGyreAdventor-BoldItalic.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TeXGyreAdventor-Italic';
	src: url("../fonts/TeXGyreAdventor-Italic.eot");
	src: url("../fonts/TeXGyreAdventor-Italic.eot#iefix") format("embedded-opentype"),
	url("../fonts/TeXGyreAdventor-Italic.woff") format("woff"),
	url("../fonts/TeXGyreAdventor-Italic.ttf") format("truetype"),
	url("../fonts/TeXGyreAdventor-Italic.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TeXGyreAdventor-Regular';
	src: url("../fonts/TeXGyreAdventor-Regular.eot");
	src: url("../fonts/TeXGyreAdventor-Regular.eot#iefix") format("embedded-opentype"),
	url("../fonts/TeXGyreAdventor-Regular.woff") format("woff"),
	url("../fonts/TeXGyreAdventor-Regular.ttf") format("truetype"),
	url("../fonts/TeXGyreAdventor-Regular.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
body {
  background: #000;
  color: #000;
  font-size: 15px;
  line-height:165%;
  margin:0;
  padding: 0 0 0 0;
  text-align:left;
  font-family: 'TeXGyreAdventor-Regular', Arial, Helvetica, Verdana, sans-serif;
  -webkit-text-size-adjust: 100%;
  font-weight:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html {
  width:100%;
  height:100%;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

img { border: 0 none; }

.clr{
  clear:both;
  display:block;
  width:auto;
  height:0;
  overflow:hidden;
}
p{
  padding:0;
  margin:0 0 15px 0;
}
p:last-child, .block p:last-child{
  margin:0 !important;
}
a{
  color:#444;
  font-style:normal;
  text-decoration:none;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
a:hover{
  color:#444;
  text-decoration:underline;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -ms-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}
.overlay a, .overlay a:hover{
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  -ms-transition: all 00s ease-in-out;
  -o-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
}
h1, h2, h3, h4, h5, h6{
  color:#000;
  padding:0;
  margin:0 0 10px 0;
  font-weight:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size:180%;
  line-height:100%;
  font-family: 'TeXGyreAdventor-Bold';
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{
  color:#000;
  font-family: 'TeXGyreAdventor-Bold';
}
legend, label{
  font-weight:bold;
}
input:focus, textarea:focus {
   border-color: fade(@inputBorderFocus, 100%);
  @shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px fade(@inputBorderFocus, 80%);
  .box-shadow(@shadow);
  outline: 0;
  outline: thin dotted \9; /* IE6-9 */
}
input, textarea{
  border:none;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border:1px solid #ccc;
  background:none;
  color:#333;
  padding:8px;
  line-height:25px;
  height:25px;
  line-height:25px;
  background-color:#f9f9f9; 
  margin-bottom:3px;
  width:auto;
  font-size:12px;
}
fieldset{
  border:0px;
  padding:0px;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0;
}
bold, strong{
  letter-spacing:0;
}

/* =Header
-------------------------------------------------------------- */
header {
  display:block;
  width: 100%;
  margin:0;
  height: auto;
  padding:0;
  overflow: visible;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  background: none;
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s;
}
header .logo{
  position:relative;
  display: block;
  width:35%;
  max-width:365px;
  height: auto;
  float: left;
  -webkit-transition: all 0s;
  -moz-transition: all 0s;
  -ms-transition: all 0s;
  -o-transition: all 0s;
  transition: all 0s;
  margin-top:35px;
}
header nav {
  display: inline-block;
  float: right;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin:0px;
  width:70%;
  text-align:right;
}
nav ul, nav ul li{
  list-style:none !important;
  display:inline !important;
  margin:0;
  padding:0;
}
header nav a {
  position:relative;
  font-family: 'TeXGyreAdventor-Italic';
  text-transform:lowercase;
  line-height: 40px;
  margin-left: 22px;
  font-size:140%;
  color: #fff;
  font-weight: normal;
  -webkit-transition: all 0s;
  -moz-transition: all 0s;
  -ms-transition: all 0s;
  -o-transition: all 0s;
  transition: all 0s;
  text-decoration:none;
  text-shadow:1px 1px #000;
  display:inline-block;
  margin-top:40px;
}

header nav li:first-child a {
  margin-left:0 !important;
}
header nav a:hover, header.smaller nav a:hover {
  color: #ccc;
  text-decoration:none;
}
header nav li.current a, header nav li.active a {
  color:#444;
}
header.smaller {
  height: auto;
  top:0;
  width:100%;
  margin:0;
  background:#000;
  -moz-box-shadow: 0px 0px 10px #000;
  -webkit-box-shadow: 0px 0px 10px #000;
  -o-box-shadow: 0px 0px 10px #000;
  -khtml-box-shadow: 0px 0px 10px #000;
  box-shadow: 0px 0px 10px #000;
}

header.smaller .logo{
  width: 127px;
  height: auto;
  margin-top:10px;
  -webkit-transition: all 0s ease-in-out;
  -moz-transition: all 0s ease-in-out;
  -ms-transition: all 0s ease-in-out;
  -o-transition: all 0s ease-in-out;
  transition: all 0s ease-in-out;
}
header.smaller nav {
  margin-top:0;
}
header.smaller nav a{
  color:#fff;
  text-shadow:0px 0px;
  -webkit-transition: all .0s ease-in-out;
  -moz-transition: all .0s ease-in-out;
  -ms-transition: all .0s ease-in-out;
  -o-transition: all .0s ease-in-out;
  transition: all .0s ease-in-out;
  margin-top:0;
  line-height:50px;
}
header.smaller nav a:hover{
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
header .container, .content .inner{
  position:relative;
  display:block;
  width:94%;
  margin:0 auto;
  padding:0;
}
header.smaller .telnr{
  display:none;
}
.telnr{
  position:relative;
  display:block;
  float:right;
  width:36%;
  max-width:277px;
  height:auto;
}
.telnr img{
  display:block;
  width:100%;
  height:auto;
}
.blockSpacer{
  position:relative;
  display:block;
  width:100%;
  height:auto;
  min-height:200px;
  float:none;
  margin:0 auto;
  padding:21% 0;
}
.content{
  position:relative;
  display:block;
  clear:both;
  min-height:200px;
  background:#000;
  color:#fff;
}
.content.black, .content.orange{
  background:none;
}
.content .inner{
  position:relative;
  display:block;
  height:auto;
  padding:55px 0;
}
.content.black .inner, .content.orange .inner{
  padding:75px 0;
}
.footer .inner{
  position:relative;
  display:block;
  width:94%;
  margin:0px auto;
  text-align:left;
}
.logoFooter{
  position:relative;
  display:block;
  margin:55px 0 0 0;
  width:50%;
  max-width:365px;
  height:auto;
}
div.social{
  position:relative;
  display:block;
  width:94%;
  margin:20px auto 0 auto;
  border-top:1px solid #646566;
  padding-top:20px;
  text-align:center;
}
div.social img{
  display:inline;
  width:auto;
  height:40px;
  margin:0 3px;
}
.social a{
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  -khtml-opacity: 1.0;
  opacity: 1.0;
}
.social a:hover{
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: .5;
  -khtml-opacity: 0.5;
  opacity: .5;
}
.copyright {
  font-size:90%;
  line-height:120%;
  color:#fff;
  padding:0 0 15px 0;
  position:relative;
  display:block;
  width:94%;
  margin:0px auto;
  text-align:left;
}
.content .subtitle{
  padding:0 0 8px 0;
  margin:-10px 0 2% 0 !important;
  color:#fff;
  border-bottom:1px solid #fff;
}
.white{
  background:#fff;
  color:#000;
}
.white h1, .white h2, .white .subtitle{
  color:#000;
}
.white .subtitle{
  border-bottom:1px solid #333;
}

.team .newsflashItem, .contact .newsflashItem{
  margin-bottom:3%;
  width:48%;
  float:left;
}
.team .newsflashItem{
  width:50%;
}
.team .newsflashItem:nth-child(3n){
  clear:both;
}
.team .newsflashItemInner{
  padding:0 17px;
}
.team .newsflashItem:first-child, .contact .newsflashItem:first-child{
  float:left;
}
.team .newsflashItem:last-child, .contact .newsflashItem:first-child{
  float:right;
}
.team .newsflashItem h2, .contact .newsflashItem h2 , .producten .newsflashItem h2, .productscontainer h2{
  margin-bottom:0;
  font-size:165%;
}
.prijzen .newsflashItem{
  position:relative;
  display:block;
  width:33.333%;
  float:left;
}
.prijzen .newsflashItemInner{
  margin:12px;
  padding:12px 0;
  background:#11b38a;
  font-family: 'TeXGyreAdventor-Bold';
}
.prijzen .newsflashItemInner p, .prijzen .newsflashItemInner h3{
  font-size:165% !important;
}
div.links{
  position:relative;
  display:block;
  width:50%;
  float:left;
  text-align:left;
}
div.rechts{
  position:relative;
  display:block;
  width:50%;
  float:right;
}
.links h3.newsflash-title, .rechts h3{
  font-size:165%;
  color:#11b38a;
  text-align:left;
}
.newsflashItem img{
  display:block;
  width:75%;
  max-width:250px;
  height:auto;
  margin-left:auto;
  margin-right:auto;
}
.producten .newsflashItem img{
  max-width:400px;
  margin-top:15px;
}
.custom {
  clear:both;
}
.prijzenBottom{
  padding-top:30px;
}
.visforms-form{
  position:relative;
  display:block;
  width:100%;
  float:none;
  margin:0 auto;
}
.visforms-form label{
  display:block;
  clear:both;
  float:none;
  width:90%;
  text-align:left;
  font-size:95%;
  margin-bottom:0px;
  margin-top:12px;
}
.visforms-form input, textarea{
  display:block;
  float:left;
  width:90%;
  resize:none;
}
label.vis_mandatory{
  float:none;
  width:100%;
  font-size:85%;
  font-weight:normal;
}
.vis_mandatory, form#mod-visform1 div.required > label:after, form#mod-visform1 div.required > label.checkbox.asterix-ancor:after, form#mod-visform1 div.required > span.asterix-ancor:after, form#mod-visform1 div.required > div.asterix-ancor > div:after{
  color:#999;
}
.visforms-form textarea{
  background:#f9f9f9;
  min-height:125px;
  clear:both;
  width:90%;
  margin-bottom:20px;
  height:200px;
  resize: vertical;
}
input.btn{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background:#e75012;
  color:#fff;
  font-size:110%;
  font-weight:normal;
  padding:5px 0;
  height:auto;
  line-height:30px;
  height:40px !important;
  cursor:pointer;
  font-family: 'TeXGyreAdventor-Bold';
  width:90%;
}
input.btn:hover{
  background:#333;
}
.form-actions{
  position:relative;
  clear:both;
  display:block;
  width:100%;
  border-top:1px dotted #ddd;
  padding-top:20px;
}
label.error{
  font-size:12px !important;
  width:auto;
}
.formulier h3{
  color:#333;
  border-bottom:1px solid #333;
}
iframe{
  margin-bottom:20px;
}
img.logoProducten{
  width:75%;
  max-width:300px;
  height:auto;
  margin-top:15px;
}
.producten .newsflashItem{
  position:relative;
  display:block;
  float:left;
  width:33.333%;
  height:auto;
}
.producten .newsflashItem .newsflashItemInner{
  padding:0 10px;
}
.footnote{
  display:block;
  clear:both;
  padding-top:25px;
}
.easycare{
  display:block;
  clear:both;
  width:90%;
  max-width:650px;
  height:auto;
  margin:10px auto;
}
.item-page .item-image{
  position:relative;
  display:block;
  float:right;
  width:50%;
  height:auto;
  margin-left:3%;
}
.item-image img{
  position:relative;
  display:block;
  width:100%;
  height:auto;
}
.black h3, .orange h3{
  color:#fff;
}
.content.black .block{
  position:relative;
  display:block;
  width:50%;
  float:right;
}
.orange{
  text-align:center;
  color:#fff;
}
.orange a{
  display:inline-block;
  line-height:55px;
  border:2px solid #fff;
  color:#fff;
  font-family: 'TeXGyreAdventor-Bold';
  text-decoration:none;
  padding:0 12px;
  margin-top:12px;
}
.copyrightInnerLeft{
  position:relative;
  display:block;
  float:left;
  width:50%;
  height:auto;
}
.copyrightInnerRight{
  position:relative;
  display:block;
  float:right;
  width:50%;
  height:auto;
  text-align:right;
  color:#707070;
  font-size:95%;
}
.copyrightInnerRight img{
  display:inline-block;
  margin:-3px 0 0 5px;
  width:40px;
  height:auto;
}
.copyrightInnerRight img:hover, .orange a:hover{
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: alpha(opacity=50);
  -moz-opacity: 0.50;
  -khtml-opacity: 0.50;
  opacity: 0.50;
  -webkit-transition: opacity .15s ease-in-out;
  -moz-transition: opacity .15s ease-in-out;
  -ms-transition: opacity .15s ease-in-out;
  -o-transition: opacity .15s ease-in-out;
}
.mobiel{
  display:none;
}
.footer a{
  color:#fff;
  text-decoration:underline;
}
.footer a:hover{
  color:#ccc;
  text-decoration:underline;
}
.visform input{
  line-height:30px;
  height:30px;
}
.visforms .category-desc{
  position:relative;
  display:block;
  width:50%;
  float:right;
}
form.visform{
  position:relative;
  display:block;
  width:45%;
  float:left;
}
.visCSSinput, .editor{
  margin-top:2px;
}
.visCustomText, .visform{
 margin-top:0; 
}
@media all and (max-width:1400px){
  header nav {width:65%;}
}
@media all and (max-width:1300px){
  body {font-size: 14px;}
}
@media all and (max-width:1240px){
  .blockSpacer{padding:25% 0;}
  header .logo{width:30%;}
  header nav{width:70%;}
}
@media all and (max-width:1100px){
  body {font-size: 13px;}
  .blockSpacer{padding:26% 0;}
}
@media all and (max-width:975px){
  header nav a {line-height:20px;}
}
@media all and (max-width:930px){
  header nav a {margin-left:15px;}
}
@media all and (max-width:890px){
  body {font-size: 12px;}
  .telnr{width:30%;}
  header nav a {line-height:18px;}
}
@media all and (max-width:810px){
  li.item-101{display:none !important;}
  header nav a {margin-left:9px; margin-top:35px;}
  .item-page .item-image{width:100%;float:none;margin:10px 0 20px 0;}
  .copyrightInnerRight img{width:36px;}
}
@media all and (max-width:680px){
  header nav a {font-size:120%;}
  .content.black .inner, .content.orange .inner{padding:50px 0;}
}
@media all and (max-width:660px){
  header .logo{width:30%;}
  header.smaller .logo{width:20%;}
  .blockSpacer{padding:30% 0;}
  .content.black .block{width:100%;float:none;}
  .copyrightInnerRight img{width:32px;}
}
@media all and (max-width:640px){
  .telnr {width:38%;}
  header nav a {margin-left:8px;margin-top:28px;}
  .blockSpacer{padding:35% 0;}
  .content .inner{padding:30px 0;}
  .logoFooter{margin:30px auto;}
  header .container, .content .inner{width:92%;}
  .logoFooter{width:65%;max-width:270px;}
  .producten .newsflashItem{clear:both;margin-bottom:10px;float:none;width:100%;}
  header.smaller .logo{width:30%;margin-top:13px;}
  .visforms .category-desc{width:100%;float:none;}
  form.visform{ width:100%;float:left;margin-top:25px;}
}
@media all and (max-width:600px){
  header nav a {font-size:100%;}
}
@media all and (max-width:540px){
  body {font-size: 11.5px;}
  header nav a {margin-left:8px;font-size:100%;margin-top:20px;}
  .blockSpacer{padding:32% 0;}
  div.social img{width:auto;height:32px;}
  .telnr {width:50%;}
  .desktop{display:none;}
  .mobiel{display:block;}
  .copyrightInnerRight img{width:28px;}
  .content.black .inner, .content.orange .inner{padding:30px 0;}
}
@media all and (max-width:375px){
  .copyrightInnerLeft, .copyrightInnerRight {width:100%;float:none;margin:0 0 12px 0;text-align:center;}
}
@media all and (max-width:320px){
  body {font-size: 11px;}
  header nav a {margin-left:6px;font-size:100%;}
}